Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27223/?format=api
{
"ob_id": 27223,
"uuid": "d80d5c2b6b40455c82707bc53c200f2a",
"title": "UCL RIEGL VZ-400 Terrestrial Laser Scaner",
"abstract": "Instrument Serial: S9999808\r\nThe RIEGL VZ-400 V-Line® 3D Terrestrial Laser Scanner provides high speed, non-contact data acquisition using a narrow infrared laser beam and a fast scanning mechanism. High-accuracy laser ranging is based upon RIEGL’s unique echo digitization and online waveform processing, which enables superior measurement performance even during adverse environmental conditions and provides multiple return capability.The RIEGL VZ-400 is a very compact and lightweight surveying instrument, mountable in any orientation and even able to perform in limited space conditions.Modes of Operation:• stand-alone data acquisition without the need of a computer• basic configuration and control via built-in user interface• remote operation via RiSCAN PRO on a notebook, connectedeither via LAN interface or integrated WLAN• well-documented command interface for smooth integration into mobile laser scanning systems• interfacing to post processing softwareUser Interfaces:• integrated Human-Machine Interface (HMI) for stand-alone operation without a computer• high-resolution 3,5” TFT color display, 320 x 240 pixel, scratch resistantglass with anti-reflection coating and multi-lingual menu• water and dirt resistant key pad with large buttons for instrument control• speaker for audible status and operation communications",
"keywords": "",
"identifier_set": [],
"instrumentType": "",
"subInstrument": [],
"responsiblepartyinfo_set": []
}